"Your Name\n1234 Main Street\nAnytown, State 54321" = "Votre nom\nAdresse de la rue\nVille, Province";
"Shot 3:" = "Photo 3:";
"Title" = "Titre";
"Tilting" = "Inclinaison";
"Shot 5:" = "Photo 5:";
"Panning" = "Panoramique";
"Camera Movement Guides" = "Guides de mouvement de la caméra";
"Travel Out" = "Retirez";
"Page 4" = "Page 4";
"Shot 2:" = "Photo 2:";
"Travel In" = "Poussez";
"Shot 4:" = "Photo 4:";
"Zoom Out" = "Zoom arrière";
"Shot 6:" = "Photo 6:";
"boards by\n\nYour Name" = "Storyboards par\n\nVotre nom";
"Zoom In" = "Zoom avant";
"Your words here..." = "Vos mots ici...";
"Shot 1:" = "Photo 1:";
"Lorem Ipsum \U00a9 2013\nLorem\nIpsum Dolor" = "Lorem Ipsum \U00a9 2025\nLorem\nIpsum Dolor";
